National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:foxitsoftware:foxit_pdf_sdk_activex:5.0.1.820:*:*:*:*:*:*:*

Version 2.2: cpe:/a:foxitsoftware:foxit_pdf_sdk_activex:5.0.1.820

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
foxitsoftware
Product:
foxit_pdf_sdk_activex
Version:
5.0.1.820
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
10/22/2014
Last Modified On:
12/15/2014

Metadata

Titles:

Text Locale
Foxit Software Foxit PDF SDK ActiveX 5.0.1.820 en_US

References:

Type Description URL
Vulnerability announcement text http://www.foxitsoftware.com/support/security_bulletins.php#FRD-22

CPE Usage

View Vulnerabilities